name: 'Views Add Button : Group'
description: 'Enables add buttons for Groups and Group Content.'
type: module
core: 8.x
package: 'Views'
dependencies:
  - drupal:views
  - group:group
  - views_add_button:views_add_button

# Information added by Drupal.org packaging script on 2019-09-03
version: '8.x-1.4'
project: 'views_add_button_group'
datestamp: 1567491493
